uuid: 9279b072-e92b-410f-978f-0f9dc6173791
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pOGP3cCvZKJh3KvC3N1wt5CzxZgG0DOu7KDyFMi3gZw
id: slide
label: Slide
revision: 1
description: ''
